<header class="metabar">
  <div class="container-fluid">
      <div class="menu menu--pointing metabar__menu u-pull-right">
        <a class="menu-item" href="/">Home</a>
      </div>
  </div>
</header>
